"Name" = "Name";
"Created" = "Created";
"Author" = "Author";
"File Size" = "File Size";
"Comments" = "Comments";
"Keywords" = "Keywords";
"URL" = "URL";
"Copyright" = "Copyright";

"File Size" = "File Size";
"Icon Elements" = "Icon Elements";

// interface strings

"days" = "days";
"weeks" = "weeks";
"months" = "months";
"years" = "years";
"to" = "to";
"containsString" = "Contains icons which match";
"followingString" = "of the following conditions:";
"any" = "any";
"all" = "all";
"All" = "All";
"Save" = "Save";
"Choose how you want to search" = "Choose how you want to search";
"searchPromptString" = "Search all icons for \"%@\"?";

// shared types

"is" = "is";
"is not" = "is not";
"is in the range" = "is in the range";

// string types

"contains" = "contains";
"does not contain" = "does not contain";
"starts with" = "starts with";
"ends with" = "ends with";

// date types

"is after" = "is after";
"is before" = "is before";
"is in the last" = "is in the last";
"is not in the last" = "is not in the last";

// bool types

"Yes" = "Yes";
"No" = "No";

// number types

"is greater than" = "is greater than";
"is less than" = "is less than";